{
  "format_version": "1.16.0",
  "minecraft:weighted_random_feature": {
    "description": {
      "identifier": "nicothekid:block_weight_x_wooden_crate"
    },
    "features": [
      [ "nicothekid:block_x_wooden_crate_oak_x_singleblock", 100 ],
      [ "nicothekid:block_x_wooden_crate_spruce_x_singleblock", 90 ],
      [ "nicothekid:block_x_wooden_crate_birch_x_singleblock", 60 ],
      [ "nicothekid:block_x_wooden_crate_jungle_x_singleblock", 70 ],
      [ "nicothekid:block_x_wooden_crate_acacia_x_singleblock", 50 ],
      [ "nicothekid:block_x_wooden_crate_dark_oak_x_singleblock", 80 ],
      [ "nicothekid:block_x_wooden_crate_mangrove_x_singleblock", 40 ],
      [ "nicothekid:block_x_wooden_crate_bamboo_x_singleblock", 40 ],
      [ "nicothekid:block_x_wooden_crate_cherry_x_singleblock", 10 ]
    ]
  }
}